{
    "name": "ABDOMEN_COMP",
    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Compression",
    "unit_y": "mm",
    "scoring": {
        "category": "pass_fail"
    },
    "datums": [
        {
            "rating": "PASS",
            "value": 65,
            "line_colour": "GREEN",
            "colour_above": "RED",
            "colour_below": "GREEN"
        }
    ],
    "operations": [
        {
            "operation": "C600",
            "input": [
                "ABRILE01WSDC00"
            ],
            "output": "ABRILE01WSDC0B",
            "iso": true
        },
        {
            "operation": "C600",
            "input": [
                "ABRILE01WSANZ0"
            ],
            "output": "ABRILE01WSANZB",
            "iso": true
        },
        {
            "operation": "sin",
            "input": [
                "ABRILE01WSANZB"
            ],
            "output": "SinPhi_ABRILE01",
            "iso": false
        },
        {
            "operation": "mul",
            "input": [
                "ABRILE01WSDC0B",
                "SinPhi_ABRILE01"
            ],
            "output": "RSinPhi_ABRILE01",
            "iso": false
        },
        {
            "comment": "Final rib displacement output.",
            "operation": "zero_y",
            "input": [
                "RSinPhi_ABRILE01"
            ],
            "output": "ABRILE01WSDS00",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C600",
            "input": [
                "ABRILE02WSDC00"
            ],
            "output": "ABRILE02WSDC0B",
            "iso": true
        },
        {
            "operation": "C600",
            "input": [
                "ABRILE02WSANZ0"
            ],
            "output": "ABRILE02WSANZB",
            "iso": true
        },
        {
            "operation": "sin",
            "input": [
                "ABRILE02WSANZB"
            ],
            "output": "SinPhi_ABRILE02",
            "iso": false
        },
        {
            "operation": "mul",
            "input": [
                "ABRILE02WSDC0B",
                "SinPhi_ABRILE02"
            ],
            "output": "RSinPhi_ABRILE02",
            "iso": false
        },
        {
            "comment": "Final rib displacement output.",
            "operation": "zero_y",
            "input": [
                "RSinPhi_ABRILE02"
            ],
            "output": "ABRILE02WSDS0B",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C600",
            "input": [
                "ABRIRI01WSDC00"
            ],
            "output": "ABRIRI01WSDC0B",
            "iso": true
        },
        {
            "operation": "C600",
            "input": [
                "ABRIRI01WSANZ0"
            ],
            "output": "ABRIRI01WSANZB",
            "iso": true
        },
        {
            "operation": "sin",
            "input": [
                "ABRIRI01WSANZB"
            ],
            "output": "SinPhi_ABRIRI01",
            "iso": false
        },
        {
            "operation": "mul",
            "input": [
                "ABRIRI01WSDC0B",
                "SinPhi_ABRIRI01"
            ],
            "output": "RSinPhi_ABRIRI01",
            "iso": false
        },
        {
            "comment": "Final rib displacement output.",
            "operation": "zero_y",
            "input": [
                "RSinPhi_ABRIRI01"
            ],
            "output": "ABRIRI01WSDS0B",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C600",
            "input": [
                "ABRIRI02WSDC00"
            ],
            "output": "ABRIRI02WSDC0B",
            "iso": true
        },
        {
            "operation": "C600",
            "input": [
                "ABRIRI02WSANZ0"
            ],
            "output": "ABRIRI02WSANZB",
            "iso": true
        },
        {
            "operation": "sin",
            "input": [
                "ABRIRI02WSANZB"
            ],
            "output": "SinPhi_ABRIRI02",
            "iso": false
        },
        {
            "operation": "mul",
            "input": [
                "ABRIRI02WSDC0B",
                "SinPhi_ABRIRI02"
            ],
            "output": "RSinPhi_ABRIRI02",
            "iso": false
        },
        {
            "comment": "Final rib displacement output.",
            "operation": "zero_y",
            "input": [
                "RSinPhi_ABRIRI02"
            ],
            "output": "ABRIRI02WSDS0B",
            "iso": true,
            "graph": true
        }
    ]
}